spring:
  datasource:
    driver-class-name: oracle.jdbc.OracleDriver
    url: jdbc:oracle:thin:@//127.0.0.1:1521/XEPDB1
    username: developer
    password: dev123
    hikari:
      connection-test-query: SELECT 1 FROM DUAL
